-- Kazuma/Sue at the computer
ENT.id = 62

if CLIENT

ENT.anims = {
	{ -- Typing
		{{272,192},{272,216},2},
		{{288,192},{288,216},2}
	},
	{ -- Lean forward
		{{304,192},{304,216},-1}
	}
}

function ENT:think()
	if tsc.addtext
		-- Make it look like they're the one typing this.
		self:set_anim(1)
	else
		-- Take a break at nods.
		self:set_anim(2)
	end
end

else
ENT.spawnOffset = {-4,16}
end
